/*
Theme Name: Writing Child
Description: Child theme for the Bostan
Author: Ahmad Salah
Template: writing
*/

@media screen and (max-width: 1060px) { .scolumn { max-width: 100% !important; } }

@media screen and (max-width: 1060px) { .rcolumn { max-width: 100% !important; } }

@media screen and (max-width: 1060px) { .ccolumn { max-width: 100% !important; } }

@media screen and (max-width: 1060px) { .icolumn { max-width: 100% !important; } }

@media screen and (max-width: 1060px) { .icolumni { text-align: center !important; } }

@media screen and (max-width: 700px) { .i2 { line-height: 45px !important; } }

@media screen and (max-width: 500px) { .fcolumn { max-width: 100% !important; } }

@media screen and (max-width: 410px) { .site_logo, .site_logo a { font-size: 31px !important; line-height: 40px !important; } }

@media screen and (max-width: 650px) { .blog_post_readmore.blog_post_control_item a { height: 38px !important; padding: 0 22px !important; line-height: 38px !important; font-style: normal !important; font-weight: normal !important; display: inline-block !important; border-radius: 30px !important; -webkit-border-radius: 30px !important; -moz-border-radius: 30px !important; border: 1px solid #f47e00 !important; color: inherit !important; -o-transition: all  0.1s ease-in !important; -webkit-transition: all  0.1s ease-in !important; -moz-transition: all  0.1s ease-in !important; transition: all  0.1s ease-in !important; } .blog_post_readmore.blog_post_control_item a:hover { background-color: #f47e00 !important; color: #fff !important; } }

@-webkit-keyframes shine { from { -webkit-mask-position: 150%; } to { -webkit-mask-position: -50%; } }

@keyframes bounce { 0%, 50%, 100% { -webkit-transform: translateY(0); transform: translateY(0); } 50% { -webkit-transform: translateY(-5px); transform: translateY(-5px); } }

logo_wrapper { display: none; }

.site_content { padding-top: 38px; padding-bottom: 30px !important; }

.wpcf7 input[type="submit"] { background: #15ccb6; color: #ffffff; border: 1px solid #19a997; border-radius: 0; font-weight: normal; }

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea { border: 0; width: 100%; font-weight: normal; }

div.contact { background-color: #eeeeee; padding: 20px;}

h5.title { font-weight: normal; }

div.spacer { display: block; height: 20px !important; }

#intro { background-color: #eaeaea; background-image: url('/wp-content/uploads/FunkyLines.png'); padding: 10px; border-top: 0px solid #eaeaea; border-bottom: 0px solid #eaeaea; font-size: 40px; font-weight: 100; }

#ebook { background-color: #ff7355; background-image: url('/wp-content/uploads/Square.png'); padding: 10px; border-top: 0px solid #eaeaea; border-bottom: 0px solid #eaeaea; font-size: 40px; font-weight: 100; box-shadow: 0 0 5px rgba(0,0,0,.3) !important; }

#featured { background-color: #cccccc; padding: 0; border-top: 1px solid #c5c5c5; border-bottom: 1px solid #ffffff; }

#services { background-color: #fb8d18; padding: 20px; border-top: 1px solid #e88010; border-bottom: 1px solid #ffffff; }

#recommend { background-color: #02b1b1eb; color: #ffffff; padding: 20px; }

div.ftitle { padding: 20px; background-color: #d2d0d0; font-size: 20px; font-weight: normal; color: #555555; text-align: center; letter-spacing: 3px; font-variant-caps: all-small-caps; box-shadow: 0 0 5px rgba(0, 0, 0, 0.3) !important; }

div.stitle { padding: 30px; background-color: #ff9422; font-size: 25px; font-weight: normal; color: #ffffff; text-align: center; letter-spacing: 5px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.3) !important; }

div.ptitle { padding: 30px; background-color: #ffffff; font-size: 25px; font-weight: normal; color: #555555; text-align: center; letter-spacing: 5px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.3) !important; }

blockquote.rtext { padding: 25px 50px !important; margin: 20px 0 !important; font-size: 18px !important; font-weight: 500 !important; }

a.rbutton { border: 1px solid #f47e00; border-radius: 3px; padding: 12px 20px; background-color: #f47e00; color: #ffffff; }

p.i1 { color: #19dede; }

p.i1:hover { color: #555555; transition-duration: 3s; -webkit-transition-duration: 3s; }

p.i2 { color: #ff917f; }

p.i2:hover { animation: bounce 1s; }

p.i3 { color: #555555; }

img.iimg { border-radius: 50%; width: 267px; height: 267px; border: 10px solid #ffffff; }

img.eimg { width: 500px; height: auto; border: 5px solid #ffffff; box-shadow: 0 0 5px rgba(0,0,0,.3); }

img.bs { border-radius: 50%; width: 250px; height: 250px; border: 10px solid #ffffff; background: #ffffff; }

img.cm { border-radius: 50%; width: 250px; height: 250px; border: 10px solid #ffffff; background: #ffffff; }

img.smm { border-radius: 50%; width: 250px; height: 250px; border: 10px solid #ffffff; background: #ffffff; }

img.cs { border-radius: 50%; width: 250px; height: 250px; border: 10px solid #ffffff; background: #ffffff; }

p.bsd { line-height: 25px !important; }

p.cmd { line-height: 25px !important; }

p.smmd { line-height: 25px !important; }

p.csd { line-height: 25px !important; }

img.jimg { border-radius: 50%; width: 200px; height: 200px; border: 10px solid #ffffff; }

img.rimg { border-radius: 50%; width: 200px; height: 200px; border: 10px solid #ffffff; }

img.cimg { border-radius: 50%; width: 200px; height: 200px; border: 10px solid #ffffff; }

#breadcrumbs { font-size: 12px; margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; }